Subject: Re: bug#38013: [PATCH] Rectangular region selection with mouse

From: Juri Linkov <[email-masked]>
Date: Mon, 18 Nov 2019 23:29:35 +0200

> please don't bind `C-M-(down-)mouse-1'.

I agree.  We need to use the same keys as in other applications:
`C-down-mouse-1' to select the rectangular region, then move
its current binding of `mouse-buffer-menu' to the context popup menu
bound to `<mouse-3>' like on all other applications.